.car-service-section {
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.13);
	background-color: #FFFFFF;
	margin-bottom: 40px;
}
.car-service-section .s1 {
	background-color: #00686A;
	background: linear-gradient(250.68deg, #00A1A3 0%, #00686A 100%);
	color: #fff;
	text-align: center;
	padding: 30px 10px;
	min-height: 97px;
}
.car-service-section .section-heading {
	font-size: 30px;
	margin-bottom: 0;
}
.car-service-section .s2 {
	padding: 30px 40px;
}

.car-service-section .s2 h3, .car-service-section .s2 h4,
.car-service-section .s2 h5, .car-service-section .s2 h6 {
	font-size: 18px;
}

.car-service-boxes-section {
	margin-bottom: 80px;
	margin-left: -40px;
	margin-right: -40px;
}
.car-service-boxes-section .slick-dots {
	bottom: 0;
}
.car-service-boxes-section .group {
	padding: 40px;
}

.item-box-1 {
	background-color: #FFFFFF;
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.13);
	height: 420px;
	position: relative;
	margin-bottom: 30px;
}
.item-box-1 .e3 {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-image: url(../images/svg/plus-icon-2.svg);
}
.item-box-1 .side-a {
	text-align: center;
	padding: 0 40px 90px 40px;
	height: 100%;
}
.item-box-1 .side-b {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #00686A;
	background: linear-gradient(173.94deg, #00A1A3 0%, #00686A 100%);
	color: #fff;
	padding: 40px 45px;
}
.item-box-1 .side-b .content {
	height: 100%;
	overflow: auto;
}
.item-box-1:hover .side-b {
	display: block;
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInUp;
	animation-name:         fadeInUp;
}
.item-box-1 .e1 {
	height: 256px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 20px;
}
.item-box-1 .e2 {
	font-size: 18px;
	margin: 0;
}
.item-box-1 .e3 {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-image: url(../images/svg/plus-icon-2.svg);
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -20px;
}

.vehicles-blog {
    margin-top: 60px;
}
.item-blog {
	background: #fff;
	font-family: 'Roboto';
	box-shadow: 0 0 12px 0 rgba(2,6,19,0.12);
	margin-bottom: 20px;
}
.item-blog .s1 {
	position: relative;
}
.item-blog .s2 {
	padding: 20px 15px;
}
.item-blog .e1 {
	font-weight: 900;
	font-size: 18px;
	font-style: italic;
	line-height: 21px;
	margin-bottom: 8px;
	height: 44px;
	display: flex;
	align-items: center;
}
.item-blog .e2 {
	font-size: 15px;
	height: 55px;
	margin-bottom: 20px;
}
.item-blog .e3 {
	color: #00686A;
	font-style: italic;
	font-weight: 900;
	text-transform: uppercase;
}
.item-blog .e5 {
	font-size: 11px;
	font-weight: 900;
	font-style: italic;
} 

.vehicles-gallery {
	margin-bottom: 100px;
	display: none;
}
.vehicles-gallery.slick-initialized {
	display: block;
}
.vehicles-gallery .gallery-item img {
	margin: auto;
}